<?php 
/**
 * Exit if accessed directly
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

$generaltab = "";
$generaltabactive = false;

$reporttab = "";
$reporttabactive = false;

if(isset($_GET['tab'])){
	if($_GET['tab'] == "general-setting"){
		$generaltab = "nav-tab-active";
		$generaltabactive = true;
	}
	if($_GET['tab'] == "reports"){
		$reporttab = "nav-tab-active";
		$reporttabactive = true;
	}
}else{
	$generaltab = "nav-tab-active";
	$generaltabactive = true;
}

?>
<div class="wrap">
	<?php 
	if(isset($_POST['mwb_wrp_action'])){
		?>
		<div class="notice notice-success is-dismissible">
	        <p><?php _e( 'Setting saved successfully.', 'woocommerce-recommended-product' ); ?></p>
	    </div>
		<?php 
	}
	?>
	<form method="post" action="">
		<nav class="nav-tab-wrapper woo-nav-tab-wrapper">
			<a class="nav-tab <?php echo $generaltab;?>" href="<?php echo MWB_WRP_HOME_URL?>/wp-admin/admin.php?page=mwb_wrp_recommended_products&tab=general-setting"><?php _e('General', 'woocommerce-recommended-product');?></a>
			<a class="nav-tab <?php echo $reporttab;?>" href="<?php echo MWB_WRP_HOME_URL?>/wp-admin/admin.php?page=mwb_wrp_recommended_products&tab=reports"><?php _e('Reports', 'woocommerce-recommended-product');?></a>
		</nav>
		<?php 
		if($generaltabactive == true)
		{
			include_once MWB_WRP_DIRPATH.'/admin/template/general.php';
		}
		if($reporttabactive == true)
		{
			include_once MWB_WRP_DIRPATH.'/admin/template/report.php';
		}
		?>
		
	</form>	
</div>