jQuery(document).ready(function() {
	
	jQuery('#mwb_wrp_product_view').DataTable();
	jQuery('#mwb_wrp_add_to_cart').DataTable();
	jQuery('#mwb_wrp_abundant_cart').DataTable();
	jQuery('#mwb_wrp_successful_products').DataTable();
	jQuery('#mwb_wrp_piechart').show();
	
	jQuery(".mwb_wrp_price").val("");
	
	jQuery(".mwb_wrp_set_price").click(function(){
		var productid = jQuery(this).data('id');
		var price = jQuery(this).prev('.mwb_wrp_price').val();
		
		var data = {
			      action:'mwb_wrp_set_price',
			      productid:productid,
			      price:price
			   };
		jQuery.ajax({
			url: mwb_wrp.ajaxurl, 
			type: "POST",  
			data: data,
			dataType :'json',	
			success: function(response) 
			{
				if(response.success == true){
					 alert("Price Reduced Successfully.");
					 location.reload();
				}else{
					alert("Not Updated!!! Please Try Again.");
				}
			}
		});
	});
	
	jQuery("#mwb_wrp_product_view_heading").click(function(){
		jQuery("#mwb_wrp_product_view_container").slideToggle();
	});
	
	jQuery("#mwb_wrp_add_to_cart_heading").click(function(){
		jQuery("#mwb_wrp_add_to_cart_container").slideToggle();
	});
	
	jQuery("#mwb_wrp_abundant_cart_heading").click(function(){
		jQuery("#mwb_wrp_abundant_cart_container").slideToggle();
	});
	
	jQuery("#mwb_wrp_successful_products_heading").click(function(){
		jQuery("#mwb_wrp_successful_products_container").slideToggle();
	});
});